RubyGems Navigation menu

unveil-ruby 0.0.4

A Rubygem for connecting to the Unveil service.

Gemfile
          gem 'unveil-ruby', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install unveil-ruby
  
  
  
  
  
  
  

Authors:

  • Jonathan Clem

Owners:

Total downloads 2,744

For this version 700

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - December 3, 2012 (7.5 KB)
  2. 0.0.3 - December 3, 2012 (7 KB)
  3. 0.0.2 - December 3, 2012 (6.5 KB)
  4. 0.0.1 - December 3, 2012 (6 KB)

Runtime Dependencies: